<!DOCTYPE html>
<html lang="jp">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/style.css" type="text/css" />
    <link rel="stylesheet" href="css/login.css" type="text/css" />
    <title>削除</title>
</head>
<body>

    <!-- ヘッダー -->
    <header>
        <div class="header-inner-title">
            <a href="index.html">ワインレビュー</a>
        </div>
        <div class="header-inner-nav">
            <ul>
                <li><a href="userMyPage.html">My Page</a></li>
                <li><a href="login.html">Log in</a></li>
            </ul>
        </div>
    </header>

    <!-- コンテンツ -->
    <main>
        <div class="container" style="width: 600px;">
            <form action="userMyPage.html">
                <div class="title_text_area row">
                    <h1>ワイン名：〇〇〇〇</h1>
                </div>
                <div class="msg_text_area row">
                    <h3>選択したレビューを削除しますか？</h3>
                </div>
                <div class="btn_area row" style="margin-top: 60px;">
                    <div class="col-sm-2"></div>
                    <a href="javascript:history.back()" class="btn btn-outline-dark col-sm-3">キャンセル</a>
                    <div class="col-sm-2"></div>
                    <button type="submit" class="btn btn-danger col-sm-3">はい</button>
                    <div class="col-sm-2"></div>
                </div>
            </form>
        </div>
    </main>

</body>
</html>